.page-header {
        position: relative;
        height: 150px;
        display: flex;
        align-items: center;
        justify-content: center;

        /* TRUE 80% BLACK + 20% WHITE (SOFT BLEND) */
        background: #000000;




        margin: 0;
        padding: 0;
        overflow: hidden;
    }



    /* Title */
    .page-title {
        font-size: 32px;
        font-weight: 700;
        color: #ffffff;
        margin: 0;
        line-height: 1;
    }

    /* REMOVE GAP BELOW BREADCRUMB */
    .page-header+section {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }

    /* REMOVE TOP SPACE FROM ABOUT SECTION */
    #about-more {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }